Marussia mod

Discussion in 'rFactor 2 Support' started by Magic43, Jan 5, 2014.

  1. Magic43

    Magic43 Registered

    Joined:
    Mar 19, 2012
    Messages:
    28
    Likes Received:
    0
    Ich kann den mod nicht installieren weil der mod manager die strecke Korea 2010 v1.4 verlangt. Die version 1.5 ist installiert aber er will ausdr├╝cklich die 1.4er version. Wo kann ich die finden? Thx im voraus.

    Cheers Magic43
     
  2. redapg

    redapg Registered

    Joined:
    Jan 16, 2012
    Messages:
    1,925
    Likes Received:
    642
  3. Magic43

    Magic43 Registered

    Joined:
    Mar 19, 2012
    Messages:
    28
    Likes Received:
    0
    You the man redapg :) Thx a lot.

    Cheers Magic43
     

Share This Page